Subject: Re: bug#1343: bug#27397: [PATCH] New commands for bulk tracing of elisp functions

From: Phil Sainty <[email-masked]>
Date: Fri, 15 Jul 2022 23:09:33 +1200

On 2022-07-15 18:23, Eli Zaretskii wrote:
> Thanks, but please add documentation at some point (I mean the
> manual).

I did document these changes in the elisp manual to the extent
that any of the trace functionality is documented (which is
minimally).

The key documentation would probably be for the functionality
which was already present, rather than for the changes I've made
here; so anyone familiar with trace.el might add that.  I'll try
to throw something together from commentary and docstrings in
the near future though (including the new changes), assuming no
one else does so first.

-Phil